<!DOCTYPE html>

<html lang="en">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="UTF-8">
    <title>${title}</title>
</head>
<body bgcolor="${background}">
    <h1>${title}</h1>
    <p>${message}</p>
</body>
</html>
